namespace DuSoft.PcmDb.Entities;

public partial class SklepMagazyn
{
    public decimal SklepId { get; set; }

    public decimal SklepMagId { get; set; }

    public short Numer { get; set; }

    public string Nazwa { get; set; } = null!;

    public virtual Sklep Sklep { get; set; } = null!;

    public virtual ICollection<SklepDok> SklepDok { get; set; } = new List<SklepDok>();

    public virtual ICollection<SklepIstw> SklepIstw { get; set; } = new List<SklepIstw>();

    public virtual ICollection<SklepKasa> SklepKasa { get; set; } = new List<SklepKasa>();

    public virtual ICollection<SklepPrtMag> SklepPrtMag { get; set; } = new List<SklepPrtMag>();

    public virtual ICollection<SklepRapWartPoczDane> SklepRapWartPoczDane { get; set; } = new List<SklepRapWartPoczDane>();
}
